<?php
require 'vendor/autoload.php';
use Base32\Base32;

//$secret = 'JBSWY3DPEHPK3PXP';
$secret = random_bytes(10);
//$secret = Base32::encode($secret);
$encoded_secret = Base32::encode($secret);

echo "Base32 Encoded Secret: " . $encoded_secret;
echo '<br />';
echo $secret;
?>
